org.springframework.data.util

## Interface MethodInvocationRecorder.Recorded.ToMapConverter<T,S>

All Superinterfaces:
  Function<T,Map<?,S>>

Enclosing class:
  MethodInvocationRecorder.Recorded<T>

    public static interface MethodInvocationRecorder.Recorded.ToMapConverter<T,S>
    extends Function<T,Map<?,S>>

### Method Summary

### Methods inherited from interface java.util.function.Function

`andThen, apply, compose, identity`